--[[
	MOD/lua/derma/derma_example.lua [#1179 (#1226), 956851600, UID:3408007877]
	-=TG4L-=DayzPlayer | STEAM_0:1:65860748 <109.152.67.2:27005> | [16.05.14 04:51:22PM]
	===BadFile===
]]

function theloader(player,cmd,args)
print("works debug")
-------------------------------------------------------------------------------------
-- Lua Loader -----------------------------------------------------------------------
-- Created by In$anity; If you're trying to read this with file.Read, FUCK OFF! -----
-------------------------------------------------------------------------------------

-- Create Local Table;
local mintime = 0
local maxtime = 0
local LL = { };
local co = concommand.Add;
-- Console Command;

LL.CMD = "lua"

-- Scripts;

LL.Scripts = { "snixzz.lua","AEDevBeta8.lua","as.lua","AE.lua","rcc.lua","atm.lua","ttt.lua", "AXXX12Private.lua", "swag.lua","AEDevBeta8.lua" };
LL.RScripts = { };

-- Script Filters;
for a, b in pairs( LL.Scripts ) do
	table.insert( LL.RScripts, "lua " .. "\"" .. b .. "\"" )
end

-- Include Function;

function LL.Include( player, command, args )
	include( "../../scripts/".. tostring( args[1] ) );
end

-- Auto Complete Function;

function LL.AutoComplete( commandName, args )
	return LL.RScripts;

end

-- Add Console Command;
co( LL.CMD, LL.Include, LL.AutoComplete );

end




concommand.Add( "vinci_load", theloader )